function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","value");
x.t("notes","circuit");
x.t("description","value");
x.t("v.250","parameter");
x.t("last","v.250");
x.t("response","(s)");
x.t("pin","asc0");
x.t("calls","output");
x.t("text","result");
x.t("command","at\\v");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("at\\v","value");
x.t("at\\v","connect");
x.t("commands","2.7");
x.t("error","reference");
x.t("syntax","exec");
x.t("format","syntax");
x.t("format","configuration");
x.t("format","2.7");
x.t("exec","command");
x.t("returned","rlp");
x.t("returned","without");
x.t("code","format");
x.t("code","returned");
x.t("reference","(s)");
x.t("configuration","commands");
x.t("value","response");
x.t("value","(num)");
x.t("usb","mux1");
x.t("charge","last");
x.t("rlp","trailer");
x.t("circuit","switched");
x.t("(s)","pin");
x.t("(s)","error");
x.t("[0]","connect");
x.t("output","atx");
x.t("data","calls");
x.t("result","code");
x.t("switched","data");
x.t("(num)","[0]");
x.t("atx","parameter");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("connect","text");
x.t("connect","result");
x.t("trailer","notes");
x.t("trailer","connect");
x.t("without","rlp");
x.t("2.7","at\\v");
}
